/************页面标题*******************/
.title-gold{ position: relative; background: url(../images/items-button.png) no-repeat ;height: 117px;top: -224px; z-index: 1}
.title-gold h1{ position: absolute; font-size: 24px; top: 38px; color: #ffd700; width: 316px; text-align: center; height: 74px; line-height: 74px;}
body{min-width: 1360px;}
/*********公共样式 **********/
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0;padding: 0; }
img { border: 0 none; vertical-align: middle; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 15px; font-family: Verdana; }
body, input, select, button, textarea { font-size: 14px; font-family: Verdana,arial; }
button { cursor: pointer; }
a, a:link{text-decoration: none; }
a{ text-decoration: none; }
a:active, a:hover{ color: gold; }
a:focus { outline: none; color: gold; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
html.fixed { height: 1%; }
.clear { display: block!important; float: none!important;clear: both; overflow: hidden; width: auto!important; height: 0!important;margin: 0 auto!important; padding: 0!important; font-size: 0;           line-height: 0; }
.more { float: right; }
.more a {font-weight: normal; font-size: 12px; cursor: pointer; }
.fl{ display: inline; float: left; }
.fr{ float: right;margin-right: 18px; }
body{ color: #1d1d1d; font-family: Verdana,arial;  background: #212c42;}
.red-star{ color: red;}
a.btn{ display: inline-block; color: #fff; cursor: pointer; }
.myContainer{width: 1200px;margin: 0 auto;}
.clearfix::after{
    display: block;
    content: "";
    clear: both;
}
.head-select{
    margin-left: 40px;
}
select{ 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    appearance: none; 
    height: 28px; 
    line-height: 28px; 
    font-size: 12px; 
    border-radius: 2px; 
    border: 1px solid #cdcdcd; 
    background: url(../images/rs-icon.png) no-repeat #fff; 
    background-position: right -37px top 10px; 
    min-width: 60px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    padding-right: 20px; }

.btn{
    background: #6a4c7c;
    font-size: 15px;
    line-height: 28px;
    padding: 0 15px;
    border: 1px solid #6a4c7c;
    box-shadow: none;
    color: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
}

.facebook-com {
	display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    word-wrap: break-word;
}
.rs-icon{ background: url(../images/rs-icon.png) no-repeat; }
.btn.current{ 
    color: #fff; 
    background: #973b13; 
    box-shadow: 0 1px 1px #e3784a inset; }
.btn:hover{ color: gold; }
.input-text,input[type="text"],input[type="password"]{  
    height: 32px;
    line-height: 30px;
    outline: none;
    background: #fff; 
    box-shadow: 0px 0px px #acacac inset;
    border-radius: 3px; 
    border: 1px solid #cdcdcd; 
    padding: 0 5px;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;}
.coin { background: url(../images/coin.png) no-repeat top center; display: inline-block; height: 35px; width: 40px; }
.goldTitle{padding-top: 6px;}
.input-num { width: 35px; text-align: center; margin: 0 5px;}

.sub-title {
    font-size: 20px;
    line-height: 54px;
    position: relative;
    height: 56px;
    margin: 0;
    color: #373737;
    border-bottom: 1px solid #e9e9e9;
    background: #fff;
    padding-left: 20px;
}
.sub-title span{
    line-height: 22px;
    display: inline-block;
    margin-top: 3px;    
    font-weight: 500;
}
.sub-title em.left-icon{ display: inline-block; width: 3px ;height: 20px ; background: #6a4c7c; float: left; margin: 5px 10px;  }
/*********** background ***********/
body{  z-index: -2 }
table { border-top: 1px solid #f5f5f5; padding: 15px; width: 100%;
}
/************ 头部***********/
#head{font-family: Arial;  z-index: 1011; width: 100%;}
#head .top-box{ width: 100%; height: 100%; position: relative; }
/************  登录 ***********/

#head .top-box .head-top-nav{width: 100%;height: 40px;line-height: 30px;background-color: #0e1218;}
#head .top-box .head-top-nav span{ float: left; color: #e3e3e3; height: 30px ;line-height: 30px; }
#head .top-box .head-top-nav ul{ float: right; margin-top: 6px;}
#head .top-box .head-top-nav .ucenter{width: 98px;}

#head .top-box .head-top-nav ul li{ float: left; height: 28px; position: relative; line-height: 28px;}
#head .top-box .head-top-nav ul > li > a{ display: block; padding: 0 18px ; border-right: 1px solid #bebebe; font-size: 16px; color: #e3e3e3; }
#head .top-box .head-top-nav ul > li:nth-child(4) > a{border-right: none;}
#head .top-box .head-top-nav ul li a:hover{ color: gold; }
.head-login{
    margin-left: 10px;
}
#head .top-box .head-top-nav ul > li.head-login > a{
    border-right: none;
}
#head .top-box .head-top-nav ul > li>.sub-nav{ 
    display: none; background: #292929; position: absolute; 
    z-index: 100; width: 110px;  margin-top: 0px; 
    left: 50%;
    transform: translate(-50%, 0);
} 
#head .top-box .head-top-nav ul > li>.sub-nav>li{ height: 30px; line-height: 30px;  width: 110px; }
#head .top-box .head-top-nav ul > li>.sub-nav>li>a{ 
    display: block; padding: 0 15px; height: 30px; 
    line-height: 30px; border-top: 1px solid #3b3b3b ;
    border-bottom: 1px solid #040404 ; color: #fff;
    border-right: none; 
}
#head .top-box .head-top-nav ul > li>.sub-nav>li>a:last-child{ border-bottom: 0px; }
#head .top-box .head-top-nav ul > li>.sub-nav>li>a:hover{ color: gold; }
#head .top-box .head-top-nav ul > li:hover .sub-nav{ display: block;}

.logo-w{width: 264px;float: left;margin-top: 17px;}
/************  logo ***********/

#head .top-box .head-middle{ 
    width: 100%; height: 70px; 
    margin: 0 auto;
    background: url(/images/head_bg.png)no-repeat center bottom #334261;
}

.head-nav-cart{
    float: right;
}
/************  导航 ***********/
.head-nav{
    float: left;
}
#head .top-box .head-bottom{
    padding-top: 30px;
}
#slide .swiper-slide{
    height: auto!important;
}
.top-nav>li{ float: left ; font-size: 16px ;position: relative ;  }
.top-nav > li > a{ color: #fff; display: block; font-size: 18px ;line-height: 1 ; padding: 0 20px ; text-align: center ; }
.top-nav li .currency{position: absolute;
    right: -130px;
    width: 100px;
    padding-left: 30px;
    border-radius: 5px;
    outline: none; 
    top:5px;
}

.top-nav>li .sub-nav{ position: absolute; display: none; z-index: 10;left: 0px; width: 100%}
.top-nav>li .sub-nav li{ display: block;height: 30px; line-height: 30px; text-align: center; }
.top-nav>li .sub-nav li a{ color: #fff; display: block; font-size: 14px;  padding: 0px 15px; border-top: 1px solid #3b3b3b ; border-bottom: 1px solid #040404 ;}
.top-nav>li .sub-nav > li:first-child a{ border-top: 0px; }
.top-nav>li .sub-nav > li:last-child a{ border-bottom: 0px; }
.top-nav li .sub-nav  a:hover{ color: #dca682;}
.top-nav>li:hover .sub-nav{ display: block; }

.head-order-search{
    display: flex;
    align-items: center;
    background-color: #495a7c;
    border: 1px solid #7f98b5;
    border-radius: 5px;
}
.head-order-search input{
    height: 28px;
    line-height: 28px;
    color: #fff;
    background-color: transparent;
    border: none;
}
.head-order-search button{
    background-color: transparent;
    border: none;
    padding-right: 10px;
    outline: none;
}
/**************** main Area *****************/
#main{ width: 100%; position: relative;}
#main .main-content{ 
    width: 1000px;  
    min-height: 500px; 
    margin: 0 auto; 
    position: relative; 
    background: #fff; 
}

#main .main-content .content {
    
}
#main .main-content .outline-border{ 
    /* overflow: hidden; */
}
#main .main-content .content  .block-area{margin-top: 10px;}
#main .main-content .content  .block-area > p{ font-size: 14px; line-height: 30px; }
/*********************left area***************************/
.main-content .left-nav .menu a{ display: block; padding-left: 15%; width: 85%; height: 30px; line-height: 30px; font-family: 'Arial'; color: #000; border-bottom: 1px solid #bbbbbb;  cursor: pointer; }
.main-content .left-nav .menu a.rs-title{ color: #ce7d3e;font-weight: 700; font-size: 16px;	padding-left: 10%; width: 90%; }
.main-content .left-nav .menu a.rs-title:hover{ background: #eee; color: #000;}
.main-content .left-nav .menu a.title{  font-size: 15px;   border-top-left-radius: 9px; border-top-right-radius: 9px ; color: #e1e1e1 !important; background: #393939 ; }
.main-content .left-nav .menu a:hover{ color: #fff; background: #000; }
.main-content .left-nav .menu a:last-child{ border: none; }

.main-content .left-nav .left-row a.btn{ margin-left: 10px; }

.gold-search{ margin: 20px 0px ;}
.gold-search > .left-row{ margin: 10px 0 10px 10px ; overflow: hidden; } 
.gold-search > .left-row > em{ display: inline-block; font-size: 17px; font-weight: 700px; color: #000; font-family: arial; float: left; text-align: right; width: 60px; line-height: 30px; } 
.gold-search > .left-row > div{ margin-left: 10px; line-height: 30px; float: left; }
.gold-search > .left-row.price > div > *{ float: left;}
.gold-search > .left-row > div > select{ }
.gold-search > .left-row > div > input{ margin-right: 5px; line-height: 26px; }
.gold-search > .left-row > div > select.currency{ width: 60px; }
.gold-search > .left-row > div > a.btn-cart{ display: inline-block; margin-left: 10px;  }
.change-price{ background: #eee; color: #000; margin: 0px 10px 0 0; padding: 0 15px; line-height: 28px; }
.gold-search .price a.btn-cart{ display: inline-block; }


/*************** items *********************************/
/*************** items 选择服务区 **********/
.items-sever-area > a,.items-sort > a{ color: #fff; margin: 5px;  display: inline-block; padding: 0 5px; font-size: 14px;}
.items-sever-area > a:hover,.items-sort > a:hover{ color: gold; }
.items-sever-area, .items-sort{ position: relative; padding-left: 80px;}
.items-sever-area > span,.items-sort > span{ display: inline-block; width: 80px; line-height: 38px; text-align: right; position: absolute; left: 0; top: 0; font-weight: 700; }
.items-sever-area > a > em{ display: inline-block; width: 21px; height: 24px; background-position: -3px -295px; float: left; }
.items-sever-area,.items-sort{ margin: 10px 20px; }

/*************** items list**********/
.fireCape-w{
    background-color: #334261;
    margin: 20px 0 25px;
}
.fireCape-c{
    padding: 49px 15px 33px;
    box-sizing: border-box;
    background: url(/images/firecape_bg.png)no-repeat left 143px bottom;
}
.sub-title-search{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sub-title-search .items-find{
    position: initial;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sub-title-search .items-find input.search-input{
    width: 240px;
    height: 36px;
    background-color: #fff;
    border-radius: 3px;
    color: #737373;
    font-size: 24px;
    text-align: center;
    border: none;
}
.sub-title-search .items-find input.btn {
    width: 100px;
    height: 36px;
    background-color: #fdca26;
    color: #602000;
    font-size: 20px;
    font-weight: normal;
    line-height: 36px;
    border: none;
    text-align: center;
    margin-left: 36px;
}
.sub-title-search span{
    font-size: 26px;
    color: #fff;
    font-weight: normal;
}
.items-find{
    position: absolute;
    top: 54px;
    right: 160px;
}
.fireCape-list{ 
    margin-top: 25px;
}         
.fireCape-list>div{
    margin-left: 0!important;
    color: #f9f505;
    font-size: 14px;
}   
.item-list li { 
    background-image: linear-gradient(to bottom, #7d97c9, #3f4f71, #7d97c9);
    width: 274px;
    padding: 1px;
    float: left;
    margin-right: 22px;
    border-radius: 5px;
    box-sizing: content-box;
    margin-bottom: 20px;
}
.item-list li .item-c{
    background-color: #495a7c;
    padding: 12px 16px;
    border-radius: 5px;
}
.item-list li:nth-child(4n){
    margin-right: 0;
}

.item-list li .title { 
    width: 100%; 
    color: #5c5c5c;
    
}
.item-list li .item-icon-show{ 
    border: 0px;
    text-align: center;
    background: url(../images/item-bg.png) no-repeat top center; 
    width: 100%;
    margin: 0 auto;
    height: 65px; 
    border-radius: 3px; 
    vertical-align: middle;
}
.item-list li .item-icon-show img{ vertical-align: middle !important; }
.item-list li .item-icon-show i{ display: inline-block; width: 1px; height: 100%; vertical-align: middle; }
.item-list li .title > .item-content{ 
    width: 100%;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 24px;
}

.item-list li .title > .item-content .item-title{
    color: #fff;
    line-height: 1;
    font-size: 24px;
    margin-bottom: 19px; 
}
.item-list li .title > .item-content .desc{
    color: #fff;
    font-size: 14px;
}
.item-list li .title > .item-content .desc strong{
    font-weight: normal;
}
.item-list li .title > .item-title{ width: 73%; float: left; margin-left: 10px; line-height: 48px; }
.item-list li .price {
    width: 100%;
    color: #faf702;
    font-size: 20px;
    text-align: center;
    line-height: 1;
}

.item-list li .buy {
    margin-top: 23px;
    padding: 0 8px;
}
.item-list li .buy .btn{ 
    float: right;
    width: 119px;
    height: 34px;
    line-height: 34px;
    background-color: #fdca26;
    border-radius: 3px;
    font-size: 16px;
    color: #602000;
    text-align: center;
    padding: 0;
    border: none;
}
.item-list li .buy input{
    width: 80px;
    height: 34px;
    border-radius: 3px;
    border: none;
    font-size: 24px;
    color: #000;
    margin: 0;
    padding: 0;
}
.fireCape-in{
    background-color: #334261;
    margin-bottom: 20px;
    padding: 28px 0 22px;
}
.fireCape-title{
    text-align: center;
    font-size: 26px;
    color: #fff;
    line-height: 1;
    margin-bottom: 40px;
    background-color: transparent;
    border-bottom: none;
    height: auto;
    padding: 0;
}
.fireCape-title span{
    margin: 0;
}
.fireCape-in-title {
    font-size: 24px;
    color: #f7ee04;
    line-height: 1;
    margin-bottom: 19px;
}
.fireCape-content{
    font-size: 16px;
    color: #fff;
    line-height: 20px;
    margin-bottom: 18px;
}
.fireCape-introduction .fireCape-content:last-child{
    margin-bottom: 0;
}
.item-list li .title .mm-icon { float: left; display: block; width: 30px; height: 40px; background-position: -35px -140px; margin-top: 15px; }
.item-list li.page-list{ border-bottom: 0px;}
/*标题显示全部*/
.sub-content{ position: relative;}
.sub-content .content{ display: none; background: #d7d7d7; position: absolute; top: 0; left: 0; line-height: 25px; border: 1px solid #666; padding: 5px; width: 99%;}
.sub-content:hover .content{ display: block;}
/***************news ****************/
.hot-news{ margin-top: 20px; color: #171717; font-size: 14px; overflow: hidden; margin-bottom: 30px; }
.hot-news > .news-item{ margin: 10px 0; overflow: hidden; }
.hot-news > .news-item > .news-icon{ width: 200px; height: 125px;  border: 1px solid #828282; border-radius: 3px; vertical-align: middle; text-align: center; float: left; margin-right: 10px; }
.hot-news > .news-item > .news-icon i{ width: 1px; height: 100%; display: inline-block; vertical-align: middle; }
.hot-news > .news-item > .news-icon img{ vertical-align: middle;}
.hot-news .news-content{ line-height: 25px; float: left; overflow: hidden }
h4.title > a{ font-size: 16px;  font-weight: bold; color: #32324a; }
h4.title > a:hover{color: #6c4d7c;}
#main .main-content .hot-news > .news-item > .news-content{ width: 403px; }
/*************** Gold list ****************/

.gold-list{ color: gold; font-size: 14px;}   
.product-server{
    font-size: 18px;
    position: absolute;
    top: 246px;
    right: 35px;
}
.product-server em{
    font-weight: 700;
    font-style: normal;
    color: #6a4c7c;
}
.gold-list li .icon{ background: url(../images/gold.png) no-repeat; display: inline-block; width: 22px ; height: 23px; float: left; margin: 12px 5px 0  0; }         
.gold-list li { 
    border: 1px solid #dfdfdf;
    width: 23%;
    float: left;
    margin-top: 20px;
    margin-left: 18px;
    border-radius: 8px;
    background: #fff;
}
.gold-list li:hover{
    border: 1px solid #6a4c7c;
    border-radius: 8px;
}
.gold-list li .title{ 
    width: 60%;
    color: #000;
    margin: 0 auto;
    text-align: center;
}
.gold-list li .price{     
    width: 40%;
    color: #ff0528;
    line-height: 28px;
    margin: 0 auto;
    text-align: center;
}
.gold-list li .buy {height: 50px; }
.gold-list li .buy * { float: left;}
.gold-list li .buy input{  
    width: 60px;
    margin-left: 32px;
    margin-right: 30px; 
    outline: none;
}
.gold-list li .title .rs-icon { float: left; display: block; width: 25px; height: 22px; background-position: 2px -401px; margin-top: 15px;  margin-right: 5px; }
.gold-list li.page-list{ border-bottom: 0px;}
.gold-list li .price,.gold-list li .buy{ margin-top: 10px; }


/********************* page l-*9ist **********************/
.pg{
    display: flex;
    align-items: center;
    justify-content: center;
}
.pg, .pgb { line-height: 26px; }

.pg > div { margin-right: -6px; float: right; }
.pg > div::after{
    display: block;
    content: "";
    clear: both;
}
.pg strong { background-color: #000; color: #fff; opacity: 0.3;}
.pg label { cursor: text;}
.pg a.nxt, .pgb a { padding: 0 10px;}
.pg a, .pg strong, .pgb a, .pg label { 
    background-color: #fff; 
    background-repeat: no-repeat; 
    border: 1px solid #c2d5e3; 
    color: #333; 
    display: inline; 
    float: left; 
    height: 26px; 
    margin-left: 4px; 
    overflow: hidden; 
    padding: 0 8px; 
    text-decoration: none; 
}
.pg .active{
    background-color: #212c42;
	color: #fff;
} 
.pg a, .pg span, .pg em{
    padding: 0!important;
    width: 35px;
    height: 35px!important;
    box-sizing: border-box;
    text-align: center;
    line-height: 35px;
    margin-left: 15px!important;
    border: none;
    color: #000;
}
.pg span.current{
    color: #fff!important;
    background-color: #212c42;
}
.pg label .px { height: 16px; line-height: 16px; padding: 0; width: 25px;}
.pg em { display: none;}
/*********************** text area ************************/

.text-area { padding: 20px; overflow: hidden; margin: 0 auto}
.text-area .title {font-size: 19px; color: gold; line-height: 30px;}
.text-area>li.block { float: left; width: 400px; margin-left: 25px;}

/************************* footer ***************************/

#footer{ background: #fff; width: 100%; overflow: hidden;}
.links{ margin: 50px auto; width: 1000px;  }
.links > a{display: inline-block; color: #2b1e0a; margin: 20px; font-weight: 600}
.footer-box { margin: 80px auto; padding-left: 140px; width: 1010px;}
.footer-box li a { color: #2b1e0a; font-size: 16px; margin: 0 23px;}
.footer-box li:hover a{ color: #FF2F32;}
.footer-box ul { float: left; line-height: 30px; width: 1000px; margin: 20px 0px;}
.footer-box ul li{ float: left;}
.footer-bottom{ margin: 20px auto; }
#footer .bottom{ color: #2b1e0a; font-size: 20px; line-height: 40px; text-align: center; }

/*************************** Sign in *************************/
.login-form{
    background: #fff;
    border-radius: 5px;
    cursor: default;
    padding: 5px;
    width: 400px;
    height: 280px;
    position: fixed;
    left: 50%;
    top: 30%;
    transform: translate(-50%, 0);
}
.login-form .content-box{ margin: 10px; border: 1px solid #bbbbbb;  height: 260px;}
.login-form input {
    background: #fff;
    border: 1px solid #adadad;
    color: #7d7d7d;
    height: 32px;
    margin: 10px;
    line-height: 32px;
    padding-left: 10px;
    width: 220px;
}
.form-content{ padding-top: 20px; }
.form-content em{ display: inline-block; width: 75px; text-align: right;  }
.login-form .action{ text-align: center; padding-right: 15px;  margin-left: 20px; margin: 15px 0 0 77px; }
.login-form .submit, .login-form .signup, .tips-form .action a {

    margin: 5px;
    width: 105px;
}

.login-form .close, .tips-form .title .close {
    font-size: 18px;
    line-height: 16px;
    padding: 15px;
    position: absolute;
    right: 18px;
    top: 18px;
    color: #5c4d67;
}
.login-form .close:hover{ color: red; }
.tips-form{    
    background: #fff;
    border-radius: 5px;
    cursor: default;
    padding: 5px;
    width: 532px;
    height: 185px;
    position: fixed;
    left: 50%;
    top: 30%;
    transform: translate(-50%, 0);
}
.tips-form .content{ margin-top: 30px;  }
.tips-form .content-box{ border: 1px solid #c9c9c9; margin: 10px;  border-radius: 5px; height: 165px; }			
.tips-form .action { margin-top: 50px; text-align: center; }	  
/**************************** Shopping Cart ***************************/
.shop-cart{ 
    float: right;
    margin-left: 28px;
    margin-top: 20px;
    margin-right: 20px;
    z-index: 999;
    border-radius: 5px 5px 0 0;
    color: #fff;
    position: relative;
}
#carinfo .cart-title{
    width: 36px;
    
}
#carinfo .cart-title em{ color: #fff; display: inline-block; }
#carinfo .cart-title i.close{ display: inline-block; float: right; height: 10px; width: 20px; background: url(../images/rs-icon.png) no-repeat -3px -474px !important; cursor: pointer;}
#carinfo .cart-title>i.action{ display: inline-block; float: right; height: 10px; width: 20px; background: url(../images/rs-icon.png) no-repeat -3px -427px; cursor: pointer; margin-top: 6px;}
#carinfo .cart-main{
    padding: 3px 8px 8px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    z-index: 9999;
    left: 0;
    top: 40px;
    overflow: hidden;
}
#carinfo .cart-main ul{
    max-height: 200px;
    overflow-y: scroll;
    padding-right: 17px;
    margin-right: -17px;
}
#carinfo .cart-main li{ padding: 5px 0 0; border-bottom: 1px dashed #e1e1e1; overflow: hidden;}
#carinfo .cart-main li em{ float: left;}
#carinfo .cart-main p{ height: 25px;}
#carinfo .name{ width: 262px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #000; }
#carinfo .name img{ height: 16px; margin: 0 3px 0 0; width: 16px; }
#carinfo .price{ width: 140px; color: #ff0528; font-size: 14px; text-shadow: none;}
#carinfo .num{ width: 74px;color: #ff0528;}
#carinfo .delete{ float: right; height: 20px; width: 23px; border: 0; cursor: pointer;line-height: 20px;border-radius: 3px;padding-left: 2px; }
#carinfo .delete:hover{color: #fff;background: #6a4c7c;}
#carinfo .sum{ margin: 5px 0; padding: 5px; color: #000;font: 18px arial; text-align: right; background: #f2f2f2; border-radius: 5px}
#carinfo .sum .cart-amount{color: #ff0528}
#carinfo .action-btn{ text-align: center; margin: 6px 0 3px; width: 225px; color: #fff; font: bold 12px/24px arial;cursor: pointer;border: 0;border-radius: 5px; 
                      display: inline-block; height: 34px; line-height: 34px;}
#carinfo .action-btn:hover{ background: #870000;}
#carinfo .t-c{
    text-align: center;
}
#carinfo .footer{ background: url(../images/cart-foot.jpg) repeat; text-shadow: 0 1px 1px #04070a; min-width: 1350px}

/**********************************livechat *****************************************************/
.live-chat{ height: 284px; width: 54px ;font-size: 16px; color: #fff; position: fixed; top: 287px; right: 0px;}
.live-chat > a { width: 290px; height: 35px; line-height: 35px; position: relative; top: 0; left: 0; padding-left: 70px; color: #fff; overflow: hidden; 
                 display: block ; background: url(../images/rs-icon.png) no-repeat top center #6a4c7c; margin: 5px 0; }
.live-chat .chat{ background-position: 12px -63px; }
.live-chat .skype{ background-position: 15px -112px; }
.live-chat .email{ background-position: 18px -155px;  }
.live-chat .facebook{ background-position: 19px -197px;  }
.live-chat .twitter{ background-position: 18px -245px;}
.live-chat .goole{ background-position: 18px -289px;}
.live-chat .youtube{ background-position: 13px -342px; }
.gold-title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}
.gold-content{
    font-size: 14px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 20px;
}
.gold-introduction{
    width: 96%;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 20px;
    text-align:justify;
    line-height: 20px;
}
.reset-passwd{
    margin-left: 170px;
    color: #333;
}
.head-nav-head {
	width:1200px;
    margin:0 auto;
    height: 70px;
}
.reset-passwd:hover{
    color: #e21e1e;
}
.online-chat:hover{
	cursor:pointer;
}


.reset-password-w{
    background-color: #334261;
    margin: 20px 0 37px;
    padding: 31px 0 37px;
}
.reset-password-c{
    background-image: linear-gradient(to bottom, #7c95c7, #3e4e6f, #7c95c7);
    padding: 1px;
    border-radius: 5px;
}
.reset-password-c .content{
    border-radius: 5px;
    background-color: #495a7c;
    padding: 43px 0 30px;
}
.reset-password-title{
    text-align: center;
    line-height: 1;
    margin-bottom: 25px;
    font-size: 26px;
    color: #fff;
    font-weight: normal;
}
.reset-password-email{
    margin-top: 56px;
}
.reset-password-email .email-w{
    display: flex;
    justify-content: center;
    align-items: center;
}
.reset-password-email .email-w .description{
    font-size: 16px;
    color: #fff;
}
.reset-password-email .email-w input {
    margin-left: 29px;
    width: 424px;
    height: 40px;
    background-color: #fff;
    border-radius: 3px;
    border: none;
    color: #8d8d8d;
    font-size: 16px;
}
.accept-list{
    margin-top: 30px;
}
.accept-list .input-area{
    margin-left: 18px;
}
.accept-list .reset-email-w{
    margin-top: 20px;
    margin-bottom: 26px;
}
.accept-list .reset-email{
    display: flex;
    align-items: center;
}
.accept-list .reset-email span{
    font-size: 24px;
    color: #fff;
    padding-left: 5px;
}
.accept-list .text-center{
    margin-bottom: 0;
    text-align: center;
}
.accept-list .text-center .btn{
    width: 148px;
    height: 44px;
    border-radius: 7px;
    background-color: #f5b41d;
    color: #6e3402;
    font-size: 24px;
    padding: 0;
    margin: 0 auto;
    margin-top: 6px;
    border: none;
}
.blockPage{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0!important;
    top: 0!important;
    background: rgba(0,0,0,0.5);
}
@keyframes rotate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(-360deg);
    }
}
.ajax-loading{
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
}
.ajax-loading img{
    animation: rotate 2s infinite;
    animation-timing-function: linear;
    opacity: 0.7;
    width: 100px;
}
.nothing-account{
    text-align: center;
    color: #f9f505;
    font-size: 14px;
}
.empty-order{
    width: 100%;
    height:399px;
    display: none;
    align-items: center;
    justify-content: center;
}
.order-search-w{
    background-image: linear-gradient(to bottom, #7c95c7, #3e4e6f, #7c95c7);
    padding: 1px;
    border-radius: 5px;
    margin: 20px auto;
}
.order-search-inner{
    background: #495a7c;
    border-radius: 5px;
    padding: 15px 20px;
}
.order-search-inner .title{
    font-size: 24px;
    color: #fff;
    line-height: 1;
    margin-bottom: 15px;
}
.order-search-content{
    width: 860px;
    margin: 0 auto;
}
.order-search-top {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.order-search-top span{
    font-size: 20px;
    color: #fff;
    line-height: 1;
    display: block;
    margin-right: 15px;
    white-space: nowrap;
}

.order-search-top input{
    background-color: #fff;
    width: 340px;
    height: 40px;
    border-radius: 7px;
    border: none;
    color: #000;
    font-size: 14px;
}
.order-search-top button{
    width: 148px;
    height: 40px;
    margin-left: 20px;
    background-color: #f5b41d;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
    color: #6e3402;
    font-size: 24px;
    border: none;
    outline: none;
}
.order-search-list{
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
}
.order-search-list:last-child{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.order-search-list li{
    font-size: 16px;
    color: #fff;
    display: flex;
    margin-bottom: 10px;
}
.order-search-list li:last-child{
    margin-bottom: 0;
}
.order-search-list li label{
    width: 76px;
    text-align: right;
    margin-right: 10px;
}
.order-search-list li.orderNo span{
	color: #fbc300;
}
.order-search-list li.order-amount span{
	color: #f7fa04;
}
.order-search-center .no-order{
    font-size: 18px;
    color: #fff;
    text-align: center;
}